Bug 1490080 - ImageMagick-7.0.8-25 is available
Summary: ImageMagick-7.0.8-25 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Cronenworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-10 00:17 UTC by Upstream Release Monitoring
Modified: 2019-09-14 02:32 UTC (History)
5 users (show)

Fixed In Version: ImageMagick-6.9.10.64-1.fc32
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-28 14:50:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-09-10 00:17:11 UTC
Latest upstream release: 7.0.7-1
Current version/release in rawhide: 6.9.9.9-3.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 1 Upstream Release Monitoring 2017-09-10 00:17:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2017-09-13 00:17:53 UTC
Latest upstream release: 7.0.7-2
Current version/release in rawhide: 6.9.9.9-3.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 3 Upstream Release Monitoring 2017-09-13 00:18:04 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2017-09-24 00:23:57 UTC
Latest upstream release: 7.0.7-4
Current version/release in rawhide: 6.9.9.13-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 5 Upstream Release Monitoring 2017-09-24 00:24:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 6 Upstream Release Monitoring 2017-10-02 00:18:13 UTC
Latest upstream release: 7.0.7-5
Current version/release in rawhide: 6.9.9.15-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 7 Upstream Release Monitoring 2017-10-02 00:18:19 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 8 Upstream Release Monitoring 2017-10-20 00:24:09 UTC
Latest upstream release: 7.0.7-8
Current version/release in rawhide: 6.9.9.19-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 9 Upstream Release Monitoring 2017-10-20 00:24:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 10 Upstream Release Monitoring 2017-11-01 00:19:30 UTC
Latest upstream release: 7.0.7-9
Current version/release in rawhide: 6.9.9.19-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 11 Upstream Release Monitoring 2017-11-01 00:19:34 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 12 Upstream Release Monitoring 2017-11-06 00:21:22 UTC
Latest upstream release: 7.0.7-10
Current version/release in rawhide: 6.9.9.19-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 13 Upstream Release Monitoring 2017-11-06 00:21:27 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 14 Upstream Release Monitoring 2017-11-13 00:14:11 UTC
Latest upstream release: 7.0.7-11
Current version/release in rawhide: 6.9.9.22-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 15 Upstream Release Monitoring 2017-11-13 00:14:17 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 16 Upstream Release Monitoring 2017-12-19 12:19:30 UTC
Latest upstream release: 7.0.7-15
Current version/release in rawhide: 6.9.9.22-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 17 Upstream Release Monitoring 2017-12-19 12:19:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Upstream Release Monitoring 2017-12-26 00:16:28 UTC
Latest upstream release: 7.0.7-16
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 19 Upstream Release Monitoring 2017-12-26 00:16:32 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 20 Upstream Release Monitoring 2017-12-28 00:16:20 UTC
Latest upstream release: 7.0.7-17
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 21 Upstream Release Monitoring 2017-12-28 00:16:25 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 22 Upstream Release Monitoring 2017-12-30 00:17:48 UTC
Latest upstream release: 7.0.7-18
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 23 Upstream Release Monitoring 2017-12-30 00:17:54 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 24 Upstream Release Monitoring 2018-01-04 12:17:54 UTC
Latest upstream release: 7.0.7-19
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 25 Upstream Release Monitoring 2018-01-04 12:18:01 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 26 Upstream Release Monitoring 2018-01-07 00:21:40 UTC
Latest upstream release: 7.0.7-20
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 27 Upstream Release Monitoring 2018-01-07 00:21:46 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 28 Upstream Release Monitoring 2018-01-07 12:17:45 UTC
Latest upstream release: 7.0.7-21
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 29 Upstream Release Monitoring 2018-01-07 12:17:51 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 30 Upstream Release Monitoring 2018-01-23 00:17:14 UTC
Latest upstream release: 7.0.7-22
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 31 Upstream Release Monitoring 2018-01-23 00:17:22 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 32 Upstream Release Monitoring 2018-02-21 00:17:41 UTC
Latest upstream release: 7.0.7-23
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 33 Upstream Release Monitoring 2018-02-26 00:35:33 UTC
Latest upstream release: 7.0.7-24
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 34 Upstream Release Monitoring 2018-03-05 00:17:37 UTC
Latest upstream release: 7.0.7-25
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 35 Upstream Release Monitoring 2018-03-12 12:19:10 UTC
Latest upstream release: 7.0.7-26
Current version/release in rawhide: 6.9.9.27-1.fc28
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 36 Upstream Release Monitoring 2018-03-19 12:19:09 UTC
Latest upstream release: 7.0.7-27
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 37 Upstream Release Monitoring 2018-03-26 00:17:18 UTC
Latest upstream release: 7.0.7-28
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 38 Upstream Release Monitoring 2018-05-02 17:35:12 UTC
Latest upstream release: 7.0.7-29
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 39 Upstream Release Monitoring 2018-05-03 00:14:05 UTC
Latest upstream release: 7.0.7-30
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 40 Upstream Release Monitoring 2018-05-08 00:14:03 UTC
Latest upstream release: 7.0.7-31
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 41 Upstream Release Monitoring 2018-05-15 00:18:10 UTC
Latest upstream release: 7.0.7-32
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 42 Upstream Release Monitoring 2018-05-17 12:18:09 UTC
Latest upstream release: 7.0.7-33
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 43 Upstream Release Monitoring 2018-05-21 00:18:28 UTC
Latest upstream release: 7.0.7-34
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 44 Upstream Release Monitoring 2018-05-22 12:18:37 UTC
Latest upstream release: 7.0.7-35
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 45 Upstream Release Monitoring 2018-05-29 12:14:59 UTC
Latest upstream release: 7.0.7-36
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 46 Upstream Release Monitoring 2018-05-31 00:14:34 UTC
Latest upstream release: 7.0.7-37
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 47 Upstream Release Monitoring 2018-06-03 00:14:14 UTC
Latest upstream release: 7.0.7-38
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 48 Upstream Release Monitoring 2018-06-12 00:19:16 UTC
Latest upstream release: 7.0.7-39
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 49 Upstream Release Monitoring 2018-06-13 12:19:07 UTC
Latest upstream release: 7.0.8-0
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 50 Upstream Release Monitoring 2018-06-18 00:18:33 UTC
Latest upstream release: 7.0.8-1
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 51 Upstream Release Monitoring 2018-06-19 00:14:26 UTC
Latest upstream release: 7.0.8-2
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 52 Upstream Release Monitoring 2018-06-25 12:18:13 UTC
Latest upstream release: 7.0.8-3
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 53 Upstream Release Monitoring 2018-07-04 00:19:50 UTC
Latest upstream release: 7.0.8-5
Current version/release in rawhide: 6.9.9.38-1.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 54 Upstream Release Monitoring 2018-07-10 00:15:09 UTC
Latest upstream release: 7.0.8-6
Current version/release in rawhide: 6.9.9.38-2.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 55 Upstream Release Monitoring 2018-07-18 12:14:55 UTC
Latest upstream release: 7.0.8-7
Current version/release in rawhide: 6.9.9.38-3.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 56 Upstream Release Monitoring 2018-07-24 00:15:00 UTC
Latest upstream release: 7.0.8-8
Current version/release in rawhide: 6.9.9.38-3.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 57 Upstream Release Monitoring 2018-08-07 00:14:55 UTC
Latest upstream release: 7.0.8-9
Current version/release in rawhide: 6.9.9.38-3.fc29
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 58 Upstream Release Monitoring 2019-01-28 11:09:03 UTC
Latest upstream release: 7.0.8-25
Current version/release in rawhide: 6.9.10.23-1.fc30
URL: ftp://ftp.imagemagick.org/pub/ImageMagick/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1372/

Comment 59 Michael Cronenworth 2019-01-28 14:50:26 UTC
The 'ImageMagick' package will likely never be upgraded to 7.x. A new 'ImageMagick7' package should be introduced into Fedora if anyone wants version 7. Version 7 is wildly incompatible with old software.

Comment 60 Michael Cronenworth 2019-09-14 02:32:07 UTC
Should be fixed in the latest upstream release. If not please reopen.


Note You need to log in before you can comment on or make changes to this bug.